<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
                xmlns:tools="http://schemas.android.com/tools"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:background="#ffffff">
    
    <com.wasu.cs.widget.videoview.DummySurfaceView
        android:layout_alignParentTop="true"
        android:layout_alignParentLeft="true"
        android:layout_width="0dp"
        android:layout_height="0dp"
        android:focusable="false"/>
    <com.wasu.cs.widget.NeteaseNewsVideoLayout
        android:id="@+id/neteasenewsvideolay"
        android:layout_width="@dimen/d_627dp"
        android:layout_height="@dimen/d_471dp"
        android:layout_marginLeft="@dimen/d_30dp"
        android:layout_marginStart="@dimen/d_30dp"
        android:layout_marginTop="@dimen/d_70dp"
        android:background="@drawable/netease_video_focused"
        android:nextFocusRight="@+id/netease_news_list"
        />

    <View
        android:id="@+id/netease_divider"
        android:layout_width="@dimen/d_1dp"
        android:layout_height="@dimen/d_471dp"
        android:layout_alignTop="@id/neteasenewsvideolay"
        android:layout_marginLeft="@dimen/d_30dp"
        android:layout_marginStart="@dimen/d_30dp"
        android:layout_toEndOf="@id/neteasenewsvideolay"
        android:layout_toRightOf="@id/neteasenewsvideolay"
        android:background="@color/netease_tab_background"

        />
    <!--news list-->
    <android.support.v7.widget.RecyclerView
        android:id="@+id/netease_news_list"
        android:layout_width="@dimen/d_407dp"
        android:layout_height="@dimen/d_560dp"
        android:layout_marginLeft="@dimen/d_30dp"
        android:layout_marginStart="@dimen/d_30dp"
        android:layout_marginTop="@dimen/d_30dp"
        android:scrollbars="vertical"
        android:scrollbarStyle="outsideInset"
        android:scrollbarThumbVertical="@drawable/netease_thumb_vertical"
        android:layout_toEndOf="@id/netease_divider"
        android:layout_toRightOf="@id/netease_divider"
        android:descendantFocusability="beforeDescendants"
        android:nextFocusLeft="@id/neteasenewsvideolay"
        android:nextFocusRight="@+id/netease_tabs"
        tools:listitem="@layout/item_netease_news">
    </android.support.v7.widget.RecyclerView>
    <!--tabs-->
    <com.wasu.cs.widget.TabFocusRecycleView
        android:id="@+id/netease_tabs"
        android:layout_width="@dimen/d_75dp"
        android:layout_height="wrap_content"
        android:layout_alignTop="@id/netease_news_list"
        android:layout_marginLeft="@dimen/d_40dp"
        android:layout_marginStart="@dimen/d_40dp"
        android:layout_toRightOf="@id/netease_news_list"
        android:focusable="true"
        android:focusableInTouchMode="true"
        android:nextFocusLeft="@id/netease_news_list"
        android:orientation="vertical"
        tools:listitem="@layout/item_netease_right_tab"
        >
    </com.wasu.cs.widget.TabFocusRecycleView>



</RelativeLayout>